[gl-como] Re: [glux] Upgrade di gnome in Debian unstable

Cristian Rigamonti cri@linux.it
Lun 11 Apr 2005 12:28:37 CEST


On Sun, Apr 10, 2005 at 09:51:01PM +0200, Cristian Rigamonti wrote:
> 
>   I seguenti pacchetti hanno dipendenze non soddisfatte:
>   gnome-panel: Dipende: gnome-panel-data (= 2.8.3-1) ma 2.6.2-2 sta per essere installato
>   gnome-panel-data: Dipende: gnome-panel (= 2.6.2-2) ma 2.8.3-1 sta per essere installato

Sono un pistola, mi era rimasto un pin per gnome-panel in /etc/apt/preferences
di cui mi ero scordato. Ora e' tutto a posto.

Per chi e' affascinato dalle coincidenze, guardante cosa scriveva sul suo blog
il manutentore del pacchetto gnome-panel proprio ieri :-)

  http://oskuro.net/blog/2005/04/10/

Cri

-- 
GPG/PGP Key-Id: 0x943A5F0E         -     http://www.linux.it/~cri/cri.asc
Free software, free society        -     http://www.fsfeurope.org
-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  189 bytes
Descrizione: Digital signature
Url:         http://lists.linux.it/pipermail/gl-como/attachments/20050411/b0b9b348/attachment.pgp


Maggiori informazioni sulla lista gl-como